This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 348551 - Port yaboot to use NSS library for cryptography
Port yaboot to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yaboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:24 EDT by Peter Vrabec
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-23 06:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:24:26 EDT
yaboot should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 David Woodhouse 2007-10-23 06:35:33 EDT
Yaboot doesn't _have_ any cryptography, and doesn't run under Linux -- it's a
bootloader which runs under OpenFirmware.

I suspect a malfunctioning regex.
Comment 2 Tomas Mraz 2007-10-23 06:43:59 EDT
Well it contains MD5 implementation but I agree that it cannot be ported to NSS. :)

Note You need to log in before you can comment on or make changes to this bug.